@charset "utf-8";
/* CSS Document */
body 
{margin: 0;
 padding: 0;
 font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
 background-color: #ccc;
}
div {	padding: 1px 0;}
#heading 
{ display:none;
}
#content-wrapper 
{}
#content-main 
{}
#content-main h1
{margin: 0 20px;
 text-align: center;
}
#content-main p
{margin: 0 10px;
 text-align: left;
}
#content-secondary,.navcontrol,.hiddentext,
#sidebar1, #sidebar,#realbottom 
{display: none;}
#outerwrapper 
{margin: 0px;
 width: 320px;
}
#footer 
{position: relative;
 clear: both;
 color: #000000;
 margin: 0px;
}
#floating-box 
{margin: 0px auto;
 width: 90%;
 border: thin dotted #000000;
}
.fineprint { font-size: 50%; }
#newsfeed, .padded 
{width:100%;
}
.padded p
{margin-top: 5px;
 margin-bottom: 5px;
}
#fixedform .invalid .result, #fixedform .valid .result 
{display: inline;
 visibility: visible;
}
#fixedform
{width:100%;
 float:left;
 background-color:#aaaaaa;
 padding-left:.5em;
 padding-right:.5em;
 border: 1px solid #000000;
}
#fixedform div
{width:99%;
 clear: left;
 float:left;
 margin: 0 auto;
}
#fixedform label
{float: left;
 clear: left;
 width: 13em;
 text-align: right;
 padding-right: 10px;
}
#fixedform textarea 
{clear:right;
 float: left;
 height: 6em;
 width: 20em;
 background-color: #EEEEEE;
}
#fixedform input
{float: left;
 width: 150px;
 background-color: #EEEEEE;
}
#fixedform .center input {float:none;}
.center { text-align: center; }
div#cfntext 
{clear: left;
 float: left;
 width: 13em;
 height: 60px;
 margin-right:10px;
 text-align:right;
}
#codepic 
{clear:right;
 width: 125px;
 height: 50px;
 float: left;
}
#centered 
{margin-right: auto;
 margin-left: auto;
 width:75%;
 min-width: 32em;
}
